# Function toHexString

- toHexString(bytes, padLength?, padRight?): string

- #### Parameters

  - ##### bytes: number | bigint | Uint8Array | BN | Big

    Uint8Array | BN | bigint

  - ##### padLength: number = 0

    number - minimum desired byte length (left-pad with zeroes)

  - ##### padRight: boolean = false

    boolean - causes padding to occur on right instead of left

  #### Returns string

  - Defined in codec/lib/conversion.ts:94

Generated using TypeDoc